Bug 5072 - Provide an ADB console window
Summary: Provide an ADB console window
Status: RESOLVED ANSWERED
Alias: None
Product: Visual Studio Extensions
Classification: Xamarin
Component: Android (show other bugs)
Version: 3.0
Hardware: PC Windows
: Normal enhancement
Target Milestone: Future Cycle
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2012-05-14 15:12 UTC by borrillis
Modified: 2017-10-06 01:22 UTC (History)
5 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED ANSWERED

Description borrillis 2012-05-14 15:12:56 UTC
Please provide a console toolpane where we can enter adb commands without having to open a separate windows console command line, similar to the NuGet PowerShell Command Window. This would help with debugging and troubleshooting.
Comment 1 Jose Gallardo 2016-12-23 18:37:38 UTC
Hi @borrillis,

This is a quite interesting suggestion, which was obscured before by so much pending items (Our apologies for that). But we're now evaluating this feature request, along with other features in our queue, and any news about it will be added to this bug report to keep you updated.

Thanks!
Comment 2 Pierce Boggan [MSFT] 2017-10-06 01:22:07 UTC
Thanks for taking the time to report this issue. :)

Given this is a feature request or enhancement, I am closing this issue and adding a work item to our backlog.